Compatibility for Older OpenGL games

More
1 week 6 days ago #1 by Candlekeep
Compatibility for Older OpenGL games was created by Candlekeep
First of all, Thank you for the developer of ReShade.

Do you know how to make it compatible with older OpenGL games? (like Baldur's Gate 2 Classic)

I've tried almost all previous versions, but to no avail.

I think the OpenGL version of Baldur's Gate 2 is 1.2

Will installing Windows 7 or changing the graphics card solve the problem?

Please Log in or Create an account to join the conversation.